<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19891R37.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102691252</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-05-13</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 99.94 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1266}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{1124}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{142}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{190}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{190}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{1124}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{136}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{6}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="7" ID="TXT_T_7_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="12" ID="TXT_T_12_R" FONTFAMILY="Times" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_37" HEIGHT="3680" WIDTH="2448" PHYSICAL_IMG_NR="37" QUALITY="OK" ACCURACY="99.94">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="535" WIDTH="2448" ID="PAG_37_TopMargin">
        <TextBlock HPOS="702" VPOS="140" HEIGHT="54" WIDTH="1581" ID="PAG_37_TB000001" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="702" VPOS="140" HEIGHT="54" WIDTH="1581" ID="PAG_37_TL000001" STYLEREFS="TXT_T_7_R">
            <String HPOS="702" VPOS="140" HEIGHT="34" WIDTH="30" ID="PAG_37_ST000001" WC="1" CONTENT="6." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_37_SP000001" HPOS="732" VPOS="140" WIDTH="19" />
            <String HPOS="751" VPOS="140" HEIGHT="35" WIDTH="142" ID="PAG_37_ST000002" WC="1" CONTENT="Partier." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_37_SP000002" HPOS="893" VPOS="143" WIDTH="20" />
            <String HPOS="913" VPOS="143" HEIGHT="33" WIDTH="36" ID="PAG_37_ST000003" WC="1" CONTENT="B." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_37_SP000003" HPOS="949" VPOS="143" WIDTH="19" />
            <String HPOS="968" VPOS="143" HEIGHT="37" WIDTH="290" ID="PAG_37_ST000004" WC="1" CONTENT="Medlemmerne" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_37_SP000004" HPOS="1258" VPOS="146" WIDTH="16" />
            <String HPOS="1274" VPOS="146" HEIGHT="35" WIDTH="88" ID="PAG_37_ST000005" WC="1" CONTENT="efter" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_37_SP000005" HPOS="1362" VPOS="148" WIDTH="14" />
            <String HPOS="1376" VPOS="148" HEIGHT="46" WIDTH="317" ID="PAG_37_ST000006" WC="1" CONTENT="partigruppering" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_37_SP000006" HPOS="1693" VPOS="153" WIDTH="542" />
            <String HPOS="2235" VPOS="153" HEIGHT="38" WIDTH="48" ID="PAG_37_ST000007" WC="1" CONTENT="37" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="91" VPOS="535" HEIGHT="2942" WIDTH="1994" ID="PAG_37_PrintSpace">
        <TextBlock HPOS="589" VPOS="535" HEIGHT="75" WIDTH="1211" ID="PAG_37_TB000002" LANG="da" STYLEREFS="TXT_T_12_R">
          <TextLine HPOS="589" VPOS="535" HEIGHT="75" WIDTH="1211" ID="PAG_37_TL000002" STYLEREFS="TXT_T_12_R">
            <String HPOS="589" VPOS="535" HEIGHT="48" WIDTH="48" ID="PAG_37_ST000008" WC="1" CONTENT="6." STYLEREFS="TXT_T_12_R" />
            <SP ID="PAG_37_SP000007" HPOS="637" VPOS="535" WIDTH="24" />
            <String HPOS="661" VPOS="535" HEIGHT="49" WIDTH="59" ID="PAG_37_ST000009" WC="1" CONTENT="B." STYLEREFS="TXT_T_12_R" />
            <SP ID="PAG_37_SP000008" HPOS="720" VPOS="536" WIDTH="25" />
            <String HPOS="745" VPOS="536" HEIGHT="53" WIDTH="420" ID="PAG_37_ST000010" WC="1" CONTENT="Medlemmerne" STYLEREFS="TXT_T_12_R" />
            <SP ID="PAG_37_SP000009" HPOS="1165" VPOS="541" WIDTH="22" />
            <String HPOS="1187" VPOS="541" HEIGHT="50" WIDTH="133" ID="PAG_37_ST000011" WC="1" CONTENT="efter" STYLEREFS="TXT_T_12_R" />
            <SP ID="PAG_37_SP000010" HPOS="1320" VPOS="544" WIDTH="22" />
            <String HPOS="1342" VPOS="544" HEIGHT="66" WIDTH="458" ID="PAG_37_ST000012" WC="1" CONTENT="partigruppering" STYLEREFS="TXT_T_12_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="404" VPOS="950" HEIGHT="42" WIDTH="455" ID="PAG_37_TB000003" LANG="da" STYLEREFS="TXT_T_9_B">
          <TextLine HPOS="404" VPOS="950" HEIGHT="42" WIDTH="455" ID="PAG_37_TL000003" STYLEREFS="TXT_T_9_B">
            <String HPOS="404" VPOS="950" HEIGHT="37" WIDTH="33" ID="PAG_37_ST000013" WC="1" CONTENT="1." STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_37_SP000011" HPOS="437" VPOS="950" WIDTH="18" />
            <String HPOS="455" VPOS="950" HEIGHT="42" WIDTH="404" ID="PAG_37_ST000014" WC="1" CONTENT="Socialdemokratiet" STYLEREFS="TXT_T_9_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="102" VPOS="1041" HEIGHT="348" WIDTH="452" ID="PAG_37_TB000004" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="105" VPOS="1041" HEIGHT="40" WIDTH="392" ID="PAG_37_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="105" VPOS="1041" HEIGHT="38" WIDTH="148" ID="PAG_37_ST000015" WC="1" CONTENT="Hanne" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000012" HPOS="253" VPOS="1041" WIDTH="18" />
            <String HPOS="271" VPOS="1041" HEIGHT="40" WIDTH="226" ID="PAG_37_ST000016" WC="1" CONTENT="Andersen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="102" VPOS="1101" HEIGHT="48" WIDTH="349" ID="PAG_37_TL000005" STYLEREFS="TXT_T_9_R">
            <String HPOS="102" VPOS="1101" HEIGHT="48" WIDTH="105" ID="PAG_37_ST000017" WC="1" CONTENT="Jytte" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000013" HPOS="207" VPOS="1102" WIDTH="18" />
            <String HPOS="225" VPOS="1102" HEIGHT="40" WIDTH="226" ID="PAG_37_ST000018" WC="1" CONTENT="Andersen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="104" VPOS="1160" HEIGHT="42" WIDTH="380" ID="PAG_37_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="104" VPOS="1160" HEIGHT="39" WIDTH="136" ID="PAG_37_ST000019" WC="1" CONTENT="Svend" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000014" HPOS="240" VPOS="1161" WIDTH="17" />
            <String HPOS="257" VPOS="1161" HEIGHT="41" WIDTH="227" ID="PAG_37_ST000020" WC="1" CONTENT="Andersen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="104" VPOS="1219" HEIGHT="53" WIDTH="450" ID="PAG_37_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="104" VPOS="1219" HEIGHT="39" WIDTH="136" ID="PAG_37_ST000021" WC="1" CONTENT="Svend" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000015" HPOS="240" VPOS="1221" WIDTH="17" />
            <String HPOS="257" VPOS="1221" HEIGHT="40" WIDTH="159" ID="PAG_37_ST000022" WC="1" CONTENT="Auken." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000016" HPOS="416" VPOS="1223" WIDTH="20" />
            <String HPOS="436" VPOS="1223" HEIGHT="49" WIDTH="118" ID="PAG_37_ST000023" WC="1" CONTENT="(MB)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="104" VPOS="1279" HEIGHT="52" WIDTH="413" ID="PAG_37_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="104" VPOS="1279" HEIGHT="49" WIDTH="275" ID="PAG_37_ST000024" WC="1" CONTENT="Baadsgaard." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000017" HPOS="379" VPOS="1282" WIDTH="20" />
            <String HPOS="399" VPOS="1282" HEIGHT="49" WIDTH="118" ID="PAG_37_ST000025" WC="1" CONTENT="(MB)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="104" VPOS="1337" HEIGHT="52" WIDTH="324" ID="PAG_37_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="104" VPOS="1337" HEIGHT="39" WIDTH="186" ID="PAG_37_ST000026" WC="1" CONTENT="Bakholt." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000018" HPOS="290" VPOS="1339" WIDTH="20" />
            <String HPOS="310" VPOS="1339" HEIGHT="50" WIDTH="118" ID="PAG_37_ST000027" WC="1" CONTENT="(MB)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="104" VPOS="1396" HEIGHT="41" WIDTH="277" ID="PAG_37_TB000005" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="104" VPOS="1396" HEIGHT="41" WIDTH="277" ID="PAG_37_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="104" VPOS="1396" HEIGHT="39" WIDTH="133" ID="PAG_37_ST000028" WC="1" CONTENT="Helen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000019" HPOS="237" VPOS="1397" WIDTH="19" />
            <String HPOS="256" VPOS="1397" HEIGHT="40" WIDTH="125" ID="PAG_37_ST000029" WC="1" CONTENT="Beim." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="103" VPOS="1456" HEIGHT="42" WIDTH="404" ID="PAG_37_TB000006" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="103" VPOS="1456" HEIGHT="42" WIDTH="404" ID="PAG_37_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="103" VPOS="1456" HEIGHT="39" WIDTH="129" ID="PAG_37_ST000030" WC="1" CONTENT="Dorte" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000020" HPOS="232" VPOS="1458" WIDTH="19" />
            <String HPOS="251" VPOS="1458" HEIGHT="40" WIDTH="256" ID="PAG_37_ST000031" WC="1" CONTENT="Bennedsen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="102" VPOS="1514" HEIGHT="172" WIDTH="638" ID="PAG_37_TB000007" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="103" VPOS="1514" HEIGHT="56" WIDTH="637" ID="PAG_37_TL000012" STYLEREFS="TXT_T_9_R">
            <String HPOS="103" VPOS="1514" HEIGHT="40" WIDTH="83" ID="PAG_37_ST000032" WC="1" CONTENT="Ritt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000021" HPOS="186" VPOS="1515" WIDTH="18" />
            <String HPOS="204" VPOS="1515" HEIGHT="51" WIDTH="275" ID="PAG_37_ST000033" WC="1" CONTENT="Bjerregaard." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000022" HPOS="479" VPOS="1520" WIDTH="19" />
            <String HPOS="498" VPOS="1520" HEIGHT="50" WIDTH="242" ID="PAG_37_ST000034" WC="1" CONTENT="(Formand)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="103" VPOS="1574" HEIGHT="49" WIDTH="433" ID="PAG_37_TL000013" STYLEREFS="TXT_T_9_R">
            <String HPOS="103" VPOS="1574" HEIGHT="49" WIDTH="137" ID="PAG_37_ST000035" WC="1" CONTENT="Erling" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000023" HPOS="240" VPOS="1575" WIDTH="18" />
            <String HPOS="258" VPOS="1575" HEIGHT="41" WIDTH="278" ID="PAG_37_ST000036" WC="1" CONTENT="Christensen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="102" VPOS="1633" HEIGHT="53" WIDTH="406" ID="PAG_37_TL000014" STYLEREFS="TXT_T_9_R">
            <String HPOS="102" VPOS="1633" HEIGHT="39" WIDTH="119" ID="PAG_37_ST000037" WC="1" CONTENT="Helle" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000024" HPOS="221" VPOS="1635" WIDTH="19" />
            <String HPOS="240" VPOS="1635" HEIGHT="49" WIDTH="130" ID="PAG_37_ST000038" WC="1" CONTENT="Degn." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000025" HPOS="370" VPOS="1636" WIDTH="20" />
            <String HPOS="390" VPOS="1636" HEIGHT="50" WIDTH="118" ID="PAG_37_ST000039" WC="1" CONTENT="(MB)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="101" VPOS="1692" HEIGHT="50" WIDTH="309" ID="PAG_37_TB000008" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="101" VPOS="1692" HEIGHT="50" WIDTH="309" ID="PAG_37_TL000015" STYLEREFS="TXT_T_9_R">
            <String HPOS="101" VPOS="1692" HEIGHT="39" WIDTH="77" ID="PAG_37_ST000040" WC="0.99" CONTENT="Ole" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000026" HPOS="178" VPOS="1694" WIDTH="19" />
            <String HPOS="197" VPOS="1694" HEIGHT="48" WIDTH="213" ID="PAG_37_ST000041" WC="1" CONTENT="Espersen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="99" VPOS="1752" HEIGHT="220" WIDTH="522" ID="PAG_37_TB000009" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="101" VPOS="1752" HEIGHT="43" WIDTH="520" ID="PAG_37_TL000016" STYLEREFS="TXT_T_9_R">
            <String HPOS="101" VPOS="1752" HEIGHT="39" WIDTH="172" ID="PAG_37_ST000042" WC="1" CONTENT="Pernille" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000027" HPOS="273" VPOS="1754" WIDTH="19" />
            <String HPOS="292" VPOS="1754" HEIGHT="41" WIDTH="329" ID="PAG_37_ST000043" WC="1" CONTENT="Forchhammer." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="101" VPOS="1810" HEIGHT="54" WIDTH="449" ID="PAG_37_TL000017" STYLEREFS="TXT_T_9_R">
            <String HPOS="101" VPOS="1810" HEIGHT="39" WIDTH="69" ID="PAG_37_ST000044" WC="1" CONTENT="Pia" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000028" HPOS="170" VPOS="1811" WIDTH="18" />
            <String HPOS="188" VPOS="1811" HEIGHT="51" WIDTH="224" ID="PAG_37_ST000045" WC="1" CONTENT="Gjellerup." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000029" HPOS="412" VPOS="1814" WIDTH="20" />
            <String HPOS="432" VPOS="1814" HEIGHT="50" WIDTH="118" ID="PAG_37_ST000046" WC="1" CONTENT="(MB)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="99" VPOS="1870" HEIGHT="40" WIDTH="242" ID="PAG_37_TL000018" STYLEREFS="TXT_T_9_R">
            <String HPOS="99" VPOS="1870" HEIGHT="40" WIDTH="242" ID="PAG_37_ST000047" WC="1" CONTENT="Graversen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="99" VPOS="1928" HEIGHT="44" WIDTH="476" ID="PAG_37_TL000019" STYLEREFS="TXT_T_9_R">
            <String HPOS="99" VPOS="1928" HEIGHT="41" WIDTH="275" ID="PAG_37_ST000048" WC="1" CONTENT="Anna-Marie" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000030" HPOS="374" VPOS="1933" WIDTH="20" />
            <String HPOS="394" VPOS="1933" HEIGHT="39" WIDTH="181" ID="PAG_37_ST000049" WC="1" CONTENT="Hansen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="97" VPOS="1988" HEIGHT="41" WIDTH="304" ID="PAG_37_TB000010" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="97" VPOS="1988" HEIGHT="41" WIDTH="304" ID="PAG_37_TL000020" STYLEREFS="TXT_T_9_R">
            <String HPOS="97" VPOS="1988" HEIGHT="38" WIDTH="32" ID="PAG_37_ST000050" WC="1" CONTENT="J." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000031" HPOS="129" VPOS="1989" WIDTH="21" />
            <String HPOS="150" VPOS="1989" HEIGHT="38" WIDTH="49" ID="PAG_37_ST000051" WC="1" CONTENT="K." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000032" HPOS="199" VPOS="1990" WIDTH="21" />
            <String HPOS="220" VPOS="1990" HEIGHT="39" WIDTH="181" ID="PAG_37_ST000052" WC="1" CONTENT="Hansen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="99" VPOS="2048" HEIGHT="41" WIDTH="328" ID="PAG_37_TB000011" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="99" VPOS="2048" HEIGHT="41" WIDTH="328" ID="PAG_37_TL000021" STYLEREFS="TXT_T_9_R">
            <String HPOS="99" VPOS="2048" HEIGHT="39" WIDTH="128" ID="PAG_37_ST000053" WC="1" CONTENT="Søren" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000033" HPOS="227" VPOS="2050" WIDTH="19" />
            <String HPOS="246" VPOS="2050" HEIGHT="39" WIDTH="181" ID="PAG_37_ST000054" WC="1" CONTENT="Hansen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="96" VPOS="2108" HEIGHT="108" WIDTH="288" ID="PAG_37_TB000012" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="96" VPOS="2108" HEIGHT="48" WIDTH="288" ID="PAG_37_TL000022" STYLEREFS="TXT_T_9_R">
            <String HPOS="96" VPOS="2108" HEIGHT="48" WIDTH="105" ID="PAG_37_ST000055" WC="1" CONTENT="Jytte" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000034" HPOS="201" VPOS="2108" WIDTH="19" />
            <String HPOS="220" VPOS="2108" HEIGHT="41" WIDTH="164" ID="PAG_37_ST000056" WC="1" CONTENT="Hilden." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="98" VPOS="2167" HEIGHT="49" WIDTH="219" ID="PAG_37_TL000023" STYLEREFS="TXT_T_9_R">
            <String HPOS="98" VPOS="2167" HEIGHT="49" WIDTH="219" ID="PAG_37_ST000057" WC="1" CONTENT="Hjortnæs." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="98" VPOS="2226" HEIGHT="41" WIDTH="244" ID="PAG_37_TB000013" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="98" VPOS="2226" HEIGHT="41" WIDTH="244" ID="PAG_37_TL000024" STYLEREFS="TXT_T_9_R">
            <String HPOS="98" VPOS="2226" HEIGHT="39" WIDTH="95" ID="PAG_37_ST000058" WC="1" CONTENT="Erik" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000035" HPOS="193" VPOS="2228" WIDTH="18" />
            <String HPOS="211" VPOS="2228" HEIGHT="39" WIDTH="131" ID="PAG_37_ST000059" WC="1" CONTENT="Holst." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="92" VPOS="2287" HEIGHT="765" WIDTH="676" ID="PAG_37_TB000014" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="98" VPOS="2287" HEIGHT="51" WIDTH="382" ID="PAG_37_TL000025" STYLEREFS="TXT_T_9_R">
            <String HPOS="98" VPOS="2287" HEIGHT="39" WIDTH="114" ID="PAG_37_ST000060" WC="1" CONTENT="Hans" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000036" HPOS="212" VPOS="2288" WIDTH="21" />
            <String HPOS="233" VPOS="2288" HEIGHT="50" WIDTH="247" ID="PAG_37_ST000061" WC="1" CONTENT="Hækkerup." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="97" VPOS="2346" HEIGHT="52" WIDTH="397" ID="PAG_37_TL000026" STYLEREFS="TXT_T_9_R">
            <String HPOS="97" VPOS="2346" HEIGHT="39" WIDTH="129" ID="PAG_37_ST000062" WC="1" CONTENT="Klaus" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000037" HPOS="226" VPOS="2347" WIDTH="20" />
            <String HPOS="246" VPOS="2347" HEIGHT="51" WIDTH="248" ID="PAG_37_ST000063" WC="1" CONTENT="Hækkerup." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="95" VPOS="2405" HEIGHT="55" WIDTH="540" ID="PAG_37_TL000027" STYLEREFS="TXT_T_9_R">
            <String HPOS="95" VPOS="2405" HEIGHT="40" WIDTH="110" ID="PAG_37_ST000064" WC="1" CONTENT="Arne" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000038" HPOS="205" VPOS="2407" WIDTH="17" />
            <String HPOS="222" VPOS="2407" HEIGHT="39" WIDTH="161" ID="PAG_37_ST000065" WC="1" CONTENT="Jensen." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000039" HPOS="383" VPOS="2408" WIDTH="20" />
            <String HPOS="403" VPOS="2408" HEIGHT="52" WIDTH="232" ID="PAG_37_ST000066" WC="1" CONTENT="(Sekretær)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="97" VPOS="2465" HEIGHT="53" WIDTH="447" ID="PAG_37_TL000028" STYLEREFS="TXT_T_9_R">
            <String HPOS="97" VPOS="2465" HEIGHT="39" WIDTH="133" ID="PAG_37_ST000067" WC="1" CONTENT="Frank" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000040" HPOS="230" VPOS="2467" WIDTH="15" />
            <String HPOS="245" VPOS="2467" HEIGHT="39" WIDTH="162" ID="PAG_37_ST000068" WC="1" CONTENT="Jensen." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000041" HPOS="407" VPOS="2469" WIDTH="19" />
            <String HPOS="426" VPOS="2469" HEIGHT="49" WIDTH="118" ID="PAG_37_ST000069" WC="1" CONTENT="(MB)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="97" VPOS="2525" HEIGHT="50" WIDTH="459" ID="PAG_37_TL000029" STYLEREFS="TXT_T_9_R">
            <String HPOS="97" VPOS="2525" HEIGHT="38" WIDTH="114" ID="PAG_37_ST000070" WC="1" CONTENT="Hans" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000042" HPOS="211" VPOS="2527" WIDTH="17" />
            <String HPOS="228" VPOS="2527" HEIGHT="48" WIDTH="151" ID="PAG_37_ST000071" WC="1" CONTENT="Jørgen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000043" HPOS="379" VPOS="2528" WIDTH="16" />
            <String HPOS="395" VPOS="2528" HEIGHT="39" WIDTH="161" ID="PAG_37_ST000072" WC="1" CONTENT="Jensen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="94" VPOS="2583" HEIGHT="51" WIDTH="391" ID="PAG_37_TL000030" STYLEREFS="TXT_T_9_R">
            <String HPOS="94" VPOS="2583" HEIGHT="39" WIDTH="140" ID="PAG_37_ST000073" WC="1" CONTENT="Anker" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000044" HPOS="234" VPOS="2586" WIDTH="14" />
            <String HPOS="248" VPOS="2586" HEIGHT="48" WIDTH="237" ID="PAG_37_ST000074" WC="1" CONTENT="Jørgensen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="95" VPOS="2642" HEIGHT="52" WIDTH="368" ID="PAG_37_TL000031" STYLEREFS="TXT_T_9_R">
            <String HPOS="95" VPOS="2642" HEIGHT="49" WIDTH="115" ID="PAG_37_ST000075" WC="1" CONTENT="Qvist" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000045" HPOS="210" VPOS="2645" WIDTH="16" />
            <String HPOS="226" VPOS="2645" HEIGHT="49" WIDTH="237" ID="PAG_37_ST000076" WC="1" CONTENT="Jørgensen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="95" VPOS="2703" HEIGHT="51" WIDTH="444" ID="PAG_37_TL000032" STYLEREFS="TXT_T_9_R">
            <String HPOS="95" VPOS="2703" HEIGHT="39" WIDTH="128" ID="PAG_37_ST000077" WC="1" CONTENT="Søren" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000046" HPOS="223" VPOS="2704" WIDTH="19" />
            <String HPOS="242" VPOS="2704" HEIGHT="38" WIDTH="42" ID="PAG_37_ST000078" WC="1" CONTENT="B." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000047" HPOS="284" VPOS="2705" WIDTH="18" />
            <String HPOS="302" VPOS="2705" HEIGHT="49" WIDTH="237" ID="PAG_37_ST000079" WC="1" CONTENT="Jørgensen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="95" VPOS="2762" HEIGHT="41" WIDTH="324" ID="PAG_37_TL000033" STYLEREFS="TXT_T_9_R">
            <String HPOS="95" VPOS="2762" HEIGHT="41" WIDTH="324" ID="PAG_37_ST000080" WC="1" CONTENT="Kelm-Hansen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="94" VPOS="2821" HEIGHT="50" WIDTH="431" ID="PAG_37_TL000034" STYLEREFS="TXT_T_9_R">
            <String HPOS="94" VPOS="2821" HEIGHT="50" WIDTH="199" ID="PAG_37_ST000081" WC="1" CONTENT="Risgaard" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000048" HPOS="293" VPOS="2824" WIDTH="19" />
            <String HPOS="312" VPOS="2824" HEIGHT="40" WIDTH="213" ID="PAG_37_ST000082" WC="1" CONTENT="Knudsen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="92" VPOS="2882" HEIGHT="41" WIDTH="472" ID="PAG_37_TL000035" STYLEREFS="TXT_T_9_R">
            <String HPOS="92" VPOS="2882" HEIGHT="38" WIDTH="110" ID="PAG_37_ST000083" WC="1" CONTENT="Tove" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000049" HPOS="202" VPOS="2882" WIDTH="19" />
            <String HPOS="221" VPOS="2882" HEIGHT="39" WIDTH="161" ID="PAG_37_ST000084" WC="1" CONTENT="Lindbo" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000050" HPOS="382" VPOS="2885" WIDTH="20" />
            <String HPOS="402" VPOS="2885" HEIGHT="38" WIDTH="162" ID="PAG_37_ST000085" WC="1" CONTENT="Larsen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="92" VPOS="2940" HEIGHT="55" WIDTH="676" ID="PAG_37_TL000036" STYLEREFS="TXT_T_9_R">
            <String HPOS="92" VPOS="2940" HEIGHT="39" WIDTH="162" ID="PAG_37_ST000086" WC="1" CONTENT="Torben" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000051" HPOS="254" VPOS="2942" WIDTH="19" />
            <String HPOS="273" VPOS="2942" HEIGHT="38" WIDTH="129" ID="PAG_37_ST000087" WC="1" CONTENT="Lund." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000052" HPOS="402" VPOS="2943" WIDTH="20" />
            <String HPOS="422" VPOS="2943" HEIGHT="52" WIDTH="346" ID="PAG_37_ST000088" WC="1" CONTENT="(Næstformand)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="93" VPOS="2999" HEIGHT="53" WIDTH="363" ID="PAG_37_TL000037" STYLEREFS="TXT_T_9_R">
            <String HPOS="93" VPOS="2999" HEIGHT="49" WIDTH="226" ID="PAG_37_ST000089" WC="1" CONTENT="Lykketoft." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000053" HPOS="319" VPOS="3002" WIDTH="19" />
            <String HPOS="338" VPOS="3002" HEIGHT="50" WIDTH="118" ID="PAG_37_ST000090" WC="1" CONTENT="(MB)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="92" VPOS="3058" HEIGHT="160" WIDTH="539" ID="PAG_37_TB000015" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="93" VPOS="3058" HEIGHT="43" WIDTH="379" ID="PAG_37_TL000038" STYLEREFS="TXT_T_9_R">
            <String HPOS="93" VPOS="3058" HEIGHT="40" WIDTH="114" ID="PAG_37_ST000091" WC="1" CONTENT="Lissa" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000054" HPOS="207" VPOS="3061" WIDTH="18" />
            <String HPOS="225" VPOS="3061" HEIGHT="40" WIDTH="247" ID="PAG_37_ST000092" WC="1" CONTENT="Mathiasen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="92" VPOS="3119" HEIGHT="53" WIDTH="539" ID="PAG_37_TL000039" STYLEREFS="TXT_T_9_R">
            <String HPOS="92" VPOS="3119" HEIGHT="49" WIDTH="130" ID="PAG_37_ST000093" WC="1" CONTENT="Helge" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000055" HPOS="222" VPOS="3121" WIDTH="19" />
            <String HPOS="241" VPOS="3121" HEIGHT="39" WIDTH="253" ID="PAG_37_ST000094" WC="1" CONTENT="Mortensen." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000056" HPOS="494" VPOS="3123" WIDTH="19" />
            <String HPOS="513" VPOS="3123" HEIGHT="49" WIDTH="118" ID="PAG_37_ST000095" WC="1" CONTENT="(MB)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="92" VPOS="3179" HEIGHT="39" WIDTH="293" ID="PAG_37_TL000040" STYLEREFS="TXT_T_9_R">
            <String HPOS="92" VPOS="3179" HEIGHT="38" WIDTH="112" ID="PAG_37_ST000096" WC="1" CONTENT="Lone" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000057" HPOS="204" VPOS="3180" WIDTH="20" />
            <String HPOS="224" VPOS="3180" HEIGHT="38" WIDTH="161" ID="PAG_37_ST000097" WC="1" CONTENT="Møller." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="92" VPOS="3237" HEIGHT="50" WIDTH="394" ID="PAG_37_TB000016" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="92" VPOS="3237" HEIGHT="50" WIDTH="394" ID="PAG_37_TL000041" STYLEREFS="TXT_T_9_R">
            <String HPOS="92" VPOS="3237" HEIGHT="50" WIDTH="193" ID="PAG_37_ST000098" WC="1" CONTENT="Henning" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000058" HPOS="285" VPOS="3238" WIDTH="19" />
            <String HPOS="304" VPOS="3238" HEIGHT="40" WIDTH="182" ID="PAG_37_ST000099" WC="1" CONTENT="Nielsen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="91" VPOS="3297" HEIGHT="40" WIDTH="306" ID="PAG_37_TB000017" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="91" VPOS="3297" HEIGHT="40" WIDTH="306" ID="PAG_37_TL000042" STYLEREFS="TXT_T_9_R">
            <String HPOS="91" VPOS="3297" HEIGHT="38" WIDTH="101" ID="PAG_37_ST000100" WC="1" CONTENT="Poul" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000059" HPOS="192" VPOS="3297" WIDTH="19" />
            <String HPOS="211" VPOS="3297" HEIGHT="40" WIDTH="186" ID="PAG_37_ST000101" WC="1" CONTENT="Nielson." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="91" VPOS="3356" HEIGHT="50" WIDTH="335" ID="PAG_37_TB000018" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="91" VPOS="3356" HEIGHT="50" WIDTH="335" ID="PAG_37_TL000043" STYLEREFS="TXT_T_9_R">
            <String HPOS="91" VPOS="3356" HEIGHT="38" WIDTH="90" ID="PAG_37_ST000102" WC="1" CONTENT="Ivar" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000060" HPOS="181" VPOS="3357" WIDTH="18" />
            <String HPOS="199" VPOS="3357" HEIGHT="49" WIDTH="227" ID="PAG_37_ST000103" WC="1" CONTENT="Nørgaard." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="91" VPOS="3416" HEIGHT="50" WIDTH="293" ID="PAG_37_TB000019" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="91" VPOS="3416" HEIGHT="50" WIDTH="293" ID="PAG_37_TL000044" STYLEREFS="TXT_T_9_R">
            <String HPOS="91" VPOS="3416" HEIGHT="50" WIDTH="137" ID="PAG_37_ST000104" WC="1" CONTENT="Erling" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000061" HPOS="228" VPOS="3417" WIDTH="18" />
            <String HPOS="246" VPOS="3417" HEIGHT="39" WIDTH="138" ID="PAG_37_ST000105" WC="1" CONTENT="Olsen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1231" VPOS="959" HEIGHT="49" WIDTH="285" ID="PAG_37_TB000020" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1231" VPOS="959" HEIGHT="49" WIDTH="285" ID="PAG_37_TL000045" STYLEREFS="TXT_T_9_R">
            <String HPOS="1231" VPOS="959" HEIGHT="49" WIDTH="77" ID="PAG_37_ST000106" WC="1" CONTENT="Kaj" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000062" HPOS="1308" VPOS="961" WIDTH="21" />
            <String HPOS="1329" VPOS="961" HEIGHT="39" WIDTH="187" ID="PAG_37_ST000107" WC="1" CONTENT="Poulsen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1231" VPOS="1019" HEIGHT="228" WIDTH="561" ID="PAG_37_TB000021" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1231" VPOS="1019" HEIGHT="49" WIDTH="474" ID="PAG_37_TL000046" STYLEREFS="TXT_T_9_R">
            <String HPOS="1231" VPOS="1019" HEIGHT="49" WIDTH="193" ID="PAG_37_ST000108" WC="1" CONTENT="Henning" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000063" HPOS="1424" VPOS="1022" WIDTH="19" />
            <String HPOS="1443" VPOS="1022" HEIGHT="39" WIDTH="262" ID="PAG_37_ST000109" WC="1" CONTENT="Rasmussen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1231" VPOS="1078" HEIGHT="49" WIDTH="418" ID="PAG_37_TL000047" STYLEREFS="TXT_T_9_R">
            <String HPOS="1231" VPOS="1078" HEIGHT="49" WIDTH="136" ID="PAG_37_ST000110" WC="1" CONTENT="Ingrid" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000064" HPOS="1367" VPOS="1081" WIDTH="20" />
            <String HPOS="1387" VPOS="1081" HEIGHT="40" WIDTH="262" ID="PAG_37_ST000111" WC="1" CONTENT="Rasmussen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1231" VPOS="1138" HEIGHT="55" WIDTH="561" ID="PAG_37_TL000048" STYLEREFS="TXT_T_9_R">
            <String HPOS="1231" VPOS="1138" HEIGHT="49" WIDTH="144" ID="PAG_37_ST000112" WC="1" CONTENT="Nyrup" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000065" HPOS="1375" VPOS="1140" WIDTH="19" />
            <String HPOS="1394" VPOS="1140" HEIGHT="40" WIDTH="262" ID="PAG_37_ST000113" WC="1" CONTENT="Rasmussen." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000066" HPOS="1656" VPOS="1143" WIDTH="19" />
            <String HPOS="1675" VPOS="1143" HEIGHT="50" WIDTH="117" ID="PAG_37_ST000114" WC="1" CONTENT="(MB)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1231" VPOS="1197" HEIGHT="50" WIDTH="164" ID="PAG_37_TL000049" STYLEREFS="TXT_T_9_R">
            <String HPOS="1231" VPOS="1197" HEIGHT="50" WIDTH="164" ID="PAG_37_ST000115" WC="1" CONTENT="Rosing." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1229" VPOS="1256" HEIGHT="41" WIDTH="329" ID="PAG_37_TB000022" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1229" VPOS="1256" HEIGHT="41" WIDTH="329" ID="PAG_37_TL000050" STYLEREFS="TXT_T_9_R">
            <String HPOS="1229" VPOS="1256" HEIGHT="39" WIDTH="124" ID="PAG_37_ST000116" WC="1" CONTENT="Grete" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000067" HPOS="1353" VPOS="1257" WIDTH="18" />
            <String HPOS="1371" VPOS="1257" HEIGHT="40" WIDTH="187" ID="PAG_37_ST000117" WC="1" CONTENT="Schødts." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1230" VPOS="1314" HEIGHT="42" WIDTH="315" ID="PAG_37_TB000023" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1230" VPOS="1314" HEIGHT="42" WIDTH="315" ID="PAG_37_TL000051" STYLEREFS="TXT_T_9_R">
            <String HPOS="1230" VPOS="1314" HEIGHT="39" WIDTH="94" ID="PAG_37_ST000118" WC="1" CONTENT="Erik" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000068" HPOS="1324" VPOS="1316" WIDTH="18" />
            <String HPOS="1342" VPOS="1316" HEIGHT="37" WIDTH="41" ID="PAG_37_ST000119" WC="1" CONTENT="B." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000069" HPOS="1383" VPOS="1316" WIDTH="21" />
            <String HPOS="1404" VPOS="1316" HEIGHT="40" WIDTH="141" ID="PAG_37_ST000120" WC="1" CONTENT="Smith." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1227" VPOS="1372" HEIGHT="51" WIDTH="295" ID="PAG_37_TB000024" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1227" VPOS="1372" HEIGHT="51" WIDTH="295" ID="PAG_37_TL000052" STYLEREFS="TXT_T_9_R">
            <String HPOS="1227" VPOS="1372" HEIGHT="51" WIDTH="148" ID="PAG_37_ST000121" WC="1" CONTENT="Jimmy" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000070" HPOS="1375" VPOS="1375" WIDTH="18" />
            <String HPOS="1393" VPOS="1375" HEIGHT="40" WIDTH="129" ID="PAG_37_ST000122" WC="1" CONTENT="Stahr." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1229" VPOS="1433" HEIGHT="40" WIDTH="160" ID="PAG_37_TB000025" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1229" VPOS="1433" HEIGHT="40" WIDTH="160" ID="PAG_37_TL000053" STYLEREFS="TXT_T_9_R">
            <String HPOS="1229" VPOS="1433" HEIGHT="40" WIDTH="160" ID="PAG_37_ST000123" WC="1" CONTENT="Stavad." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1229" VPOS="1493" HEIGHT="51" WIDTH="316" ID="PAG_37_TB000026" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1229" VPOS="1493" HEIGHT="51" WIDTH="316" ID="PAG_37_TL000054" STYLEREFS="TXT_T_9_R">
            <String HPOS="1229" VPOS="1493" HEIGHT="38" WIDTH="113" ID="PAG_37_ST000124" WC="1" CONTENT="Hans" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000071" HPOS="1342" VPOS="1494" WIDTH="20" />
            <String HPOS="1362" VPOS="1494" HEIGHT="50" WIDTH="183" ID="PAG_37_ST000125" WC="1" CONTENT="Strunge." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1228" VPOS="1551" HEIGHT="49" WIDTH="193" ID="PAG_37_TB000027" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1228" VPOS="1551" HEIGHT="49" WIDTH="193" ID="PAG_37_TL000055" STYLEREFS="TXT_T_9_R">
            <String HPOS="1228" VPOS="1551" HEIGHT="49" WIDTH="193" ID="PAG_37_ST000126" WC="1" CONTENT="Søgaard." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1226" VPOS="1611" HEIGHT="49" WIDTH="234" ID="PAG_37_TB000028" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1226" VPOS="1611" HEIGHT="49" WIDTH="234" ID="PAG_37_TL000056" STYLEREFS="TXT_T_9_R">
            <String HPOS="1226" VPOS="1611" HEIGHT="49" WIDTH="234" ID="PAG_37_ST000127" WC="1" CONTENT="Taanquist." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1225" VPOS="1669" HEIGHT="51" WIDTH="209" ID="PAG_37_TB000029" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1225" VPOS="1669" HEIGHT="51" WIDTH="209" ID="PAG_37_TL000057" STYLEREFS="TXT_T_9_R">
            <String HPOS="1225" VPOS="1669" HEIGHT="51" WIDTH="209" ID="PAG_37_ST000128" WC="1" CONTENT="Trøjborg." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1227" VPOS="1728" HEIGHT="53" WIDTH="402" ID="PAG_37_TB000030" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1227" VPOS="1728" HEIGHT="53" WIDTH="402" ID="PAG_37_TL000058" STYLEREFS="TXT_T_9_R">
            <String HPOS="1227" VPOS="1728" HEIGHT="40" WIDTH="106" ID="PAG_37_ST000129" WC="1" CONTENT="Birte" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000072" HPOS="1333" VPOS="1730" WIDTH="17" />
            <String HPOS="1350" VPOS="1730" HEIGHT="40" WIDTH="141" ID="PAG_37_ST000130" WC="1" CONTENT="Weiss." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000073" HPOS="1491" VPOS="1732" WIDTH="20" />
            <String HPOS="1511" VPOS="1732" HEIGHT="49" WIDTH="118" ID="PAG_37_ST000131" WC="1" CONTENT="(MB)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1227" VPOS="1787" HEIGHT="49" WIDTH="291" ID="PAG_37_TB000031" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1227" VPOS="1787" HEIGHT="49" WIDTH="291" ID="PAG_37_TL000059" STYLEREFS="TXT_T_9_R">
            <String HPOS="1227" VPOS="1787" HEIGHT="49" WIDTH="123" ID="PAG_37_ST000132" WC="1" CONTENT="Bjørn" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000074" HPOS="1350" VPOS="1789" WIDTH="17" />
            <String HPOS="1367" VPOS="1789" HEIGHT="40" WIDTH="151" ID="PAG_37_ST000133" WC="1" CONTENT="Westh." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1411" VPOS="1910" HEIGHT="55" WIDTH="674" ID="PAG_37_TB000032" LANG="da" STYLEREFS="TXT_T_9_B">
          <TextLine HPOS="1411" VPOS="1910" HEIGHT="55" WIDTH="674" ID="PAG_37_TL000060" STYLEREFS="TXT_T_9_B">
            <String HPOS="1411" VPOS="1910" HEIGHT="38" WIDTH="36" ID="PAG_37_ST000134" WC="1" CONTENT="2." STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_37_SP000075" HPOS="1447" VPOS="1911" WIDTH="19" />
            <String HPOS="1466" VPOS="1911" HEIGHT="38" WIDTH="80" ID="PAG_37_ST000135" WC="1" CONTENT="Det" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_37_SP000076" HPOS="1546" VPOS="1912" WIDTH="17" />
            <String HPOS="1563" VPOS="1912" HEIGHT="41" WIDTH="277" ID="PAG_37_ST000136" WC="1" CONTENT="Konservative" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_37_SP000077" HPOS="1840" VPOS="1915" WIDTH="16" />
            <String HPOS="1856" VPOS="1915" HEIGHT="50" WIDTH="229" ID="PAG_37_ST000137" WC="1" CONTENT="Folkeparti" STYLEREFS="TXT_T_9_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1223" VPOS="2001" HEIGHT="54" WIDTH="340" ID="PAG_37_TB000033" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1223" VPOS="2001" HEIGHT="54" WIDTH="340" ID="PAG_37_TL000061" STYLEREFS="TXT_T_9_R">
            <String HPOS="1223" VPOS="2001" HEIGHT="51" WIDTH="202" ID="PAG_37_ST000138" WC="1" CONTENT="Aagaard." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000078" HPOS="1425" VPOS="2004" WIDTH="19" />
            <String HPOS="1444" VPOS="2004" HEIGHT="51" WIDTH="119" ID="PAG_37_ST000139" WC="1" CONTENT="(MB)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1223" VPOS="2062" HEIGHT="169" WIDTH="438" ID="PAG_37_TB000034" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1225" VPOS="2062" HEIGHT="52" WIDTH="326" ID="PAG_37_TL000062" STYLEREFS="TXT_T_9_R">
            <String HPOS="1225" VPOS="2062" HEIGHT="40" WIDTH="155" ID="PAG_37_ST000140" WC="1" CONTENT="Merete" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000079" HPOS="1380" VPOS="2063" WIDTH="18" />
            <String HPOS="1398" VPOS="2063" HEIGHT="51" WIDTH="153" ID="PAG_37_ST000141" WC="1" CONTENT="Aarup." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1223" VPOS="2120" HEIGHT="44" WIDTH="398" ID="PAG_37_TL000063" STYLEREFS="TXT_T_9_R">
            <String HPOS="1223" VPOS="2120" HEIGHT="44" WIDTH="398" ID="PAG_37_ST000142" WC="1" CONTENT="Ahlmann-Ohlsen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1224" VPOS="2181" HEIGHT="50" WIDTH="437" ID="PAG_37_TL000064" STYLEREFS="TXT_T_9_R">
            <String HPOS="1224" VPOS="2181" HEIGHT="50" WIDTH="193" ID="PAG_37_ST000143" WC="1" CONTENT="Henning" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000080" HPOS="1417" VPOS="2183" WIDTH="17" />
            <String HPOS="1434" VPOS="2183" HEIGHT="41" WIDTH="227" ID="PAG_37_ST000144" WC="1" CONTENT="Andersen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1224" VPOS="2240" HEIGHT="50" WIDTH="343" ID="PAG_37_TB000035" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1224" VPOS="2240" HEIGHT="50" WIDTH="343" ID="PAG_37_TL000065" STYLEREFS="TXT_T_9_R">
            <String HPOS="1224" VPOS="2240" HEIGHT="39" WIDTH="78" ID="PAG_37_ST000145" WC="1" CONTENT="Kai" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000081" HPOS="1302" VPOS="2241" WIDTH="19" />
            <String HPOS="1321" VPOS="2241" HEIGHT="49" WIDTH="105" ID="PAG_37_ST000146" WC="1" CONTENT="Dige" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000082" HPOS="1426" VPOS="2243" WIDTH="19" />
            <String HPOS="1445" VPOS="2243" HEIGHT="39" WIDTH="122" ID="PAG_37_ST000147" WC="1" CONTENT="Bach." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1223" VPOS="2299" HEIGHT="44" WIDTH="497" ID="PAG_37_TB000036" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1223" VPOS="2299" HEIGHT="44" WIDTH="497" ID="PAG_37_TL000066" STYLEREFS="TXT_T_9_R">
            <String HPOS="1223" VPOS="2299" HEIGHT="39" WIDTH="69" ID="PAG_37_ST000148" WC="1" CONTENT="Pia" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000083" HPOS="1292" VPOS="2300" WIDTH="17" />
            <String HPOS="1309" VPOS="2300" HEIGHT="43" WIDTH="411" ID="PAG_37_ST000149" WC="1" CONTENT="Christmas-Møller." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1223" VPOS="2359" HEIGHT="41" WIDTH="321" ID="PAG_37_TB000037" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1223" VPOS="2359" HEIGHT="41" WIDTH="321" ID="PAG_37_TL000067" STYLEREFS="TXT_T_9_R">
            <String HPOS="1223" VPOS="2359" HEIGHT="38" WIDTH="49" ID="PAG_37_ST000150" WC="1" CONTENT="H." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000084" HPOS="1272" VPOS="2360" WIDTH="21" />
            <String HPOS="1293" VPOS="2360" HEIGHT="38" WIDTH="38" ID="PAG_37_ST000151" WC="1" CONTENT="P." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000085" HPOS="1331" VPOS="2360" WIDTH="20" />
            <String HPOS="1351" VPOS="2360" HEIGHT="40" WIDTH="193" ID="PAG_37_ST000152" WC="1" CONTENT="Clausen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1222" VPOS="2418" HEIGHT="40" WIDTH="145" ID="PAG_37_TB000038" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1222" VPOS="2418" HEIGHT="40" WIDTH="145" ID="PAG_37_TL000068" STYLEREFS="TXT_T_9_R">
            <String HPOS="1222" VPOS="2418" HEIGHT="40" WIDTH="145" ID="PAG_37_ST000153" WC="1" CONTENT="Collet." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1223" VPOS="2478" HEIGHT="51" WIDTH="290" ID="PAG_37_TB000039" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1223" VPOS="2478" HEIGHT="51" WIDTH="290" ID="PAG_37_TL000069" STYLEREFS="TXT_T_9_R">
            <String HPOS="1223" VPOS="2478" HEIGHT="49" WIDTH="152" ID="PAG_37_ST000154" WC="0.96" CONTENT="Engell." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000086" HPOS="1375" VPOS="2480" WIDTH="19" />
            <String HPOS="1394" VPOS="2480" HEIGHT="49" WIDTH="119" ID="PAG_37_ST000155" WC="1" CONTENT="(MB)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1222" VPOS="2536" HEIGHT="40" WIDTH="173" ID="PAG_37_TB000040" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1222" VPOS="2536" HEIGHT="40" WIDTH="173" ID="PAG_37_TL000070" STYLEREFS="TXT_T_9_R">
            <String HPOS="1222" VPOS="2536" HEIGHT="40" WIDTH="173" ID="PAG_37_ST000156" WC="1" CONTENT="Fischer." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1219" VPOS="2596" HEIGHT="336" WIDTH="594" ID="PAG_37_TB000041" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1221" VPOS="2596" HEIGHT="55" WIDTH="592" ID="PAG_37_TL000071" STYLEREFS="TXT_T_9_R">
            <String HPOS="1221" VPOS="2596" HEIGHT="50" WIDTH="331" ID="PAG_37_ST000157" WC="1" CONTENT="Gammelgaard." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000087" HPOS="1552" VPOS="2600" WIDTH="19" />
            <String HPOS="1571" VPOS="2600" HEIGHT="51" WIDTH="242" ID="PAG_37_ST000158" WC="1" CONTENT="(Formand)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1220" VPOS="2655" HEIGHT="55" WIDTH="515" ID="PAG_37_TL000072" STYLEREFS="TXT_T_9_R">
            <String HPOS="1220" VPOS="2655" HEIGHT="40" WIDTH="149" ID="PAG_37_ST000159" WC="1" CONTENT="Grove." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000088" HPOS="1369" VPOS="2657" WIDTH="19" />
            <String HPOS="1388" VPOS="2657" HEIGHT="53" WIDTH="347" ID="PAG_37_ST000160" WC="1" CONTENT="(Næstformand)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1221" VPOS="2715" HEIGHT="51" WIDTH="426" ID="PAG_37_TL000073" STYLEREFS="TXT_T_9_R">
            <String HPOS="1221" VPOS="2715" HEIGHT="51" WIDTH="225" ID="PAG_37_ST000161" WC="1" CONTENT="Flemming" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000089" HPOS="1446" VPOS="2718" WIDTH="19" />
            <String HPOS="1465" VPOS="2718" HEIGHT="39" WIDTH="182" ID="PAG_37_ST000162" WC="1" CONTENT="Hansen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1219" VPOS="2775" HEIGHT="54" WIDTH="577" ID="PAG_37_TL000074" STYLEREFS="TXT_T_9_R">
            <String HPOS="1219" VPOS="2775" HEIGHT="39" WIDTH="162" ID="PAG_37_ST000163" WC="1" CONTENT="Connie" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000090" HPOS="1381" VPOS="2776" WIDTH="20" />
            <String HPOS="1401" VPOS="2776" HEIGHT="50" WIDTH="258" ID="PAG_37_ST000164" WC="1" CONTENT="Hedegaard." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000091" HPOS="1659" VPOS="2779" WIDTH="20" />
            <String HPOS="1679" VPOS="2779" HEIGHT="50" WIDTH="117" ID="PAG_37_ST000165" WC="1" CONTENT="(MB)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1219" VPOS="2834" HEIGHT="42" WIDTH="478" ID="PAG_37_TL000075" STYLEREFS="TXT_T_9_R">
            <String HPOS="1219" VPOS="2834" HEIGHT="38" WIDTH="76" ID="PAG_37_ST000166" WC="1" CONTENT="Ole" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000092" HPOS="1295" VPOS="2835" WIDTH="20" />
            <String HPOS="1315" VPOS="2835" HEIGHT="39" WIDTH="121" ID="PAG_37_ST000167" WC="1" CONTENT="Bernt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000093" HPOS="1436" VPOS="2837" WIDTH="18" />
            <String HPOS="1454" VPOS="2837" HEIGHT="39" WIDTH="243" ID="PAG_37_ST000168" WC="1" CONTENT="Henriksen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1220" VPOS="2892" HEIGHT="40" WIDTH="119" ID="PAG_37_TL000076" STYLEREFS="TXT_T_9_R">
            <String HPOS="1220" VPOS="2892" HEIGHT="40" WIDTH="119" ID="PAG_37_ST000169" WC="1" CONTENT="Ikast." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1219" VPOS="2952" HEIGHT="50" WIDTH="404" ID="PAG_37_TB000042" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1219" VPOS="2952" HEIGHT="50" WIDTH="404" ID="PAG_37_TL000077" STYLEREFS="TXT_T_9_R">
            <String HPOS="1219" VPOS="2952" HEIGHT="50" WIDTH="226" ID="PAG_37_ST000170" WC="1" CONTENT="Flemming" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000094" HPOS="1445" VPOS="2955" WIDTH="16" />
            <String HPOS="1461" VPOS="2955" HEIGHT="39" WIDTH="162" ID="PAG_37_ST000171" WC="1" CONTENT="Jensen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1218" VPOS="3012" HEIGHT="99" WIDTH="459" ID="PAG_37_TB000043" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1219" VPOS="3012" HEIGHT="50" WIDTH="458" ID="PAG_37_TL000078" STYLEREFS="TXT_T_9_R">
            <String HPOS="1219" VPOS="3012" HEIGHT="39" WIDTH="136" ID="PAG_37_ST000172" WC="1" CONTENT="Karen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000095" HPOS="1355" VPOS="3013" WIDTH="20" />
            <String HPOS="1375" VPOS="3013" HEIGHT="49" WIDTH="124" ID="PAG_37_ST000173" WC="1" CONTENT="Højte" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000096" HPOS="1499" VPOS="3015" WIDTH="16" />
            <String HPOS="1515" VPOS="3015" HEIGHT="39" WIDTH="162" ID="PAG_37_ST000174" WC="1" CONTENT="Jensen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1218" VPOS="3072" HEIGHT="39" WIDTH="238" ID="PAG_37_TL000079" STYLEREFS="TXT_T_9_R">
            <String HPOS="1218" VPOS="3072" HEIGHT="38" WIDTH="108" ID="PAG_37_ST000175" WC="1" CONTENT="Kent" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000097" HPOS="1326" VPOS="3072" WIDTH="19" />
            <String HPOS="1345" VPOS="3072" HEIGHT="39" WIDTH="111" ID="PAG_37_ST000176" WC="1" CONTENT="Kirk." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1218" VPOS="3130" HEIGHT="50" WIDTH="264" ID="PAG_37_TB000044" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1218" VPOS="3130" HEIGHT="50" WIDTH="264" ID="PAG_37_TL000080" STYLEREFS="TXT_T_9_R">
            <String HPOS="1218" VPOS="3130" HEIGHT="50" WIDTH="264" ID="PAG_37_ST000177" WC="1" CONTENT="Kirkegaard." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1216" VPOS="3189" HEIGHT="49" WIDTH="386" ID="PAG_37_TB000045" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1216" VPOS="3189" HEIGHT="49" WIDTH="386" ID="PAG_37_TL000081" STYLEREFS="TXT_T_9_R">
            <String HPOS="1216" VPOS="3189" HEIGHT="49" WIDTH="156" ID="PAG_37_ST000178" WC="1" CONTENT="Agnete" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000098" HPOS="1372" VPOS="3192" WIDTH="20" />
            <String HPOS="1392" VPOS="3192" HEIGHT="39" WIDTH="210" ID="PAG_37_ST000179" WC="1" CONTENT="Laustsen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1217" VPOS="3247" HEIGHT="54" WIDTH="430" ID="PAG_37_TB000046" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1217" VPOS="3247" HEIGHT="54" WIDTH="430" ID="PAG_37_TL000082" STYLEREFS="TXT_T_9_R">
            <String HPOS="1217" VPOS="3247" HEIGHT="40" WIDTH="130" ID="PAG_37_ST000180" WC="1" CONTENT="Lizzie" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000099" HPOS="1347" VPOS="3249" WIDTH="19" />
            <String HPOS="1366" VPOS="3249" HEIGHT="52" WIDTH="281" ID="PAG_37_ST000181" WC="1" CONTENT="Lichtenberg." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1217" VPOS="3308" HEIGHT="40" WIDTH="263" ID="PAG_37_TB000047" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1217" VPOS="3308" HEIGHT="40" WIDTH="263" ID="PAG_37_TL000083" STYLEREFS="TXT_T_9_R">
            <String HPOS="1217" VPOS="3308" HEIGHT="38" WIDTH="83" ID="PAG_37_ST000182" WC="1" CONTENT="Eva" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000100" HPOS="1300" VPOS="3309" WIDTH="19" />
            <String HPOS="1319" VPOS="3309" HEIGHT="39" WIDTH="161" ID="PAG_37_ST000183" WC="1" CONTENT="Møller." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1215" VPOS="3367" HEIGHT="110" WIDTH="643" ID="PAG_37_TB000048" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1215" VPOS="3367" HEIGHT="56" WIDTH="643" ID="PAG_37_TL000084" STYLEREFS="TXT_T_9_R">
            <String HPOS="1215" VPOS="3367" HEIGHT="40" WIDTH="153" ID="PAG_37_ST000184" WC="1" CONTENT="Grethe" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000101" HPOS="1368" VPOS="3369" WIDTH="20" />
            <String HPOS="1388" VPOS="3369" HEIGHT="50" WIDTH="155" ID="PAG_37_ST000185" WC="1" CONTENT="Fenger" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000102" HPOS="1543" VPOS="3371" WIDTH="18" />
            <String HPOS="1561" VPOS="3371" HEIGHT="39" WIDTH="162" ID="PAG_37_ST000186" WC="1" CONTENT="Møller." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000103" HPOS="1723" VPOS="3373" WIDTH="19" />
            <String HPOS="1742" VPOS="3373" HEIGHT="50" WIDTH="116" ID="PAG_37_ST000187" WC="1" CONTENT="(MB)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1216" VPOS="3427" HEIGHT="50" WIDTH="464" ID="PAG_37_TL000085" STYLEREFS="TXT_T_9_R">
            <String HPOS="1216" VPOS="3427" HEIGHT="50" WIDTH="129" ID="PAG_37_ST000188" WC="1" CONTENT="Helge" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000104" HPOS="1345" VPOS="3428" WIDTH="18" />
            <String HPOS="1363" VPOS="3428" HEIGHT="40" WIDTH="135" ID="PAG_37_ST000189" WC="1" CONTENT="Adam" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_37_SP000105" HPOS="1498" VPOS="3430" WIDTH="20" />
            <String HPOS="1518" VPOS="3430" HEIGHT="40" WIDTH="162" ID="PAG_37_ST000190" WC="1" CONTENT="Møller." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>